@import url('https://fonts.googleapis.com/css?family=Anton|Roboto');

html, body {
    height: 100%;
}
body {
    margin: 0;
    font-family: 'Anton', sans-serif;
    color: #fff;
    background-color: #ccc;
}
h1 {
    margin-bottom: 20px;
    font-size: 65px;
    font-weight: 400;
}
h2 {
    margin: 0;
    font-size: 40px;
    font-weight: 400;
    text-align: center;
}
.link {
    color: inherit;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    text-decoration: none;
}
.btn {
    padding: 10px 40px;
    color: inherit;
    font-size: 22px;
    text-decoration: none;
    border: 2px solid;
    border-radius: 100px;
    background-color: rgba(0,0,0,.6);
}
.btn:hover {
    background-color: rgba(0,255,29,.6);
}
.btn-large {
    padding: 20px 77px;
    font-size: 40px;
    border: 3px solid;
}
.flex {
    display: flex;
    width: 100%;
    height: 100%;
}
.flex--footer {
    height: 100px;
}
.container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.column {
    width: 50%;
    height: 100%;
    background-color: #000;
}
.flex-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    overflow: hidden;
}
.cover {
    position: absolute;
    width: 101%;
    height: 101%;
    background-image: url(../img/cover.png);
    background-position: center center;
    background-size: cover;
} 
.top, .bottom {
    position: relative;
}
.top {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    height: 280px;
}
.bottom {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.footer {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    background-color: #000;
}
.footer a {
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    border: 2px solid white;
    border-radius: 25px;
    padding: 4px 15px;
}
.footer a:hover {
    color: rgba(0,255,29,.9);
}
.grid {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-flow: wrap;
}
.grid .flex-wrapper {
    width: 50%;
    height: auto;
    /* justify-content: space-around; */
    justify-content: space-between;
    overflow: hidden;
    cursor: pointer;
}
.grid .flex-wrapper .chapter-img {
    position: absolute;
    width: 101%;
    height: 101%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transition: .2s ease-in;
}
.grid .flex-wrapper .top,
.grid .flex-wrapper .bottom {
    margin: 0;
    height: auto;
}
.grid .flex-wrapper .top {
    margin-top: 30px;
}
.grid .flex-wrapper .bottom {
    margin-bottom: 50px;
}
.grid .flex-wrapper:nth-child(1) .chapter-img {
    background-image: url(../img/bg.01.png);
}
.grid .flex-wrapper:nth-child(2) .chapter-img {
    background-image: url(../img/bg.02.png);
}
.grid .flex-wrapper:nth-child(3) .chapter-img {
    background-image: url(../img/bg.03.png);
}
.grid .flex-wrapper:nth-child(4) .chapter-img {
    background-image: url(../img/bg.04.png);
}
.grid .flex-wrapper:nth-child(5) .chapter-img {
    background-image: url(../img/bg.05.png);
}
.grid .flex-wrapper:nth-child(6) .chapter-img {
    background-image: url(../img/bg.06.png);
}
.grid .flex-wrapper:hover .chapter-img {
    transform: scale(1.1);
    filter: blur(1px);
}

@media only screen and (max-width: 800px) {
    .container {
        flex-direction: column;
        height: auto;
    }
    .flex {
        flex-direction: column;
        height: auto;
    }
    .column {
        width: 100%;
    }
    .flex--footer {
        flex-direction: row;
    }
}
@media only screen and (max-width: 576px) {
    h1 {
        font-size: 2.6rem;
    }
    h2 {
        font-size: 1.8rem;
    }
    .btn-large {
        padding: 10px 30px;
        font-size: 1.6rem;
    }
    .column .grid {
        flex-wrap: wrap;
    }
    .grid .flex-wrapper {
        width: 100%;
    }
    .grid .flex-wrapper .top {
        margin-bottom: 80px;
    }
    .flex--footer {
        flex-direction: column;
    }
    .footer p {
        margin: 20px 0 10px 0;
    }
    .footer p:last-child {
        margin-bottom: 20px;
    }
}
